[Addon]
Name[ca]=Zhuyin
Name[da]=Zhuyin
Name[de]=Zhuyin
Name[ja]=Zhuyin
Name[ko]=주음부호
Name[ru]=Чжуинь
Name[tr]=Zhuyin
Name[zh_CN]=注音
Name[zh_TW]=注音
Name=Zhuyin
Comment[da]=Zhuyin-inputmetode
Comment[ko]=주음부호 입력기
Comment[ru]=Метод Ввода Чжуинь
Comment[zh_CN]=注音输入法
Comment[zh_TW]=注音輸入法
Comment=Zhuyin Input Method
Category=InputMethod
Version=5.1.0
Library=zhuyin
Type=SharedLibrary
OnDemand=True
Configurable=True

[Addon/OptionalDependencies]
0=fullwidth
1=chttrans
2=quickphrase
